body h1{color:#015172;font-size:40px;padding:14px 8px 25px 20px;line-height:36px;text-align:right;font-weight:400;margin:0;font-family:ReformaLight,Arial}
body h2{font-size:20px;font-family:ReformaLight,Arial;color:#015172;font-weight:400;margin-top:12px;margin-bottom:20px}
body h3{font-size:16px;line-height:22px;font-family:ReformaLight,Arial;color:#073146;font-weight:700;margin-top:12px}
#formx{display:none}
#secTitle{position:absolute;font-family:ReformaLight,Arial;color:#CDD0D2;top:70px;right:280px;font-size:25px}
body h4,.teacherName{font-size:16px;font-family:ReformaMedium,Arial;color:#015172;font-weight:400;-webkit-margin-before:30px;-webkit-margin-after:0}
.courseGray{color:#999}
.courseMarker{background-color:#faf4dd;font-weight:700;padding:3px}
.teacherName{-webkit-margin-before:0;margin:5px 0 8px}
#courses_expandContent{padding-right:270px}
.topPeriod{margin-top:20px}
.CourseRightPartText{color:#015172;font-size:34px;line-height:36px;text-align:right;font-weight:400;margin:0;font-family:ReformaLight,Arial;position:absolute;bottom:15px;padding:0 30px}
.maslulBold{font-family:ReformaMedium,Arial;font-size:37px}
.tabButtons{overflow:hidden;width:100%;margin:50px 20px 0 0;padding:0;list-style:none}
.tabButtons li{float:right;margin:0 -5px 0 0}
.tabButtons li:first-child{margin:0}
.tabButtons a{position:relative;background:#ddd;background-image:linear-gradient(to bottom,white,#f7f7f7);padding:5px 27px;float:left;text-decoration:none;color:#6796aa!important;border-radius:7px 0 0 0;border:1px solid #bcd0db;font-size:14px;font-family:font-family: ReformaLight,Arial}
.tabButtons a:hover,.tabButtons a:hover::after{background:#ffe893;text-decoration:none!important;color:#226166!important}
.tabButtons a:focus{outline:0}
.OccoursDiv{color:#015172;font-size:14px;padding:7px}
.womanOccours span{background-color:#ffefca;padding:3px}
.manOccours{color:#015172;font-size:14px;padding:7px}
.manOccours span{background-color:#daecf5;padding:3px}
.womanOccours .headerRow{background-color:#fff4d4}
.manOccours .headerRow{background-color:#daecf5}
.currentTab a,.currentTab a:hover{font-size:15px;background:#ffca08;background-image:linear-gradient(to bottom,#ffd608,#ecbf0a);border:0;z-index:3;font-family:ReformaRegular,Arial;font-weight:700;-moz-box-shadow:-2px 4px 1px 2px rgba(0,0,0,.1);-webkit-box-shadow:-2px 4px 1px 2px rgba(0,0,0,.1);box-shadow:-2px 4px 1px 2px rgba(0,0,0,.1);padding:6px 30px 5px;color:#226166!important}
#mainMeshulavText{margin-top:20px;background-color:#E7F7FE;padding:10px 20px;border-top:1px solid #B6DEFC}
#mainMeshulavText a,#mainSubjectText a{color:#226166;font-weight:700;text-decoration:underline}
#mainSubjectText{margin-top:15px}
#content{background:#fff;z-index:2;border-top:1px solid #bcd0db;direction:ltr;font-family:Arial,Helvetica,sans-serif;overflow:auto;width:500px;min-height:400px;padding:18px 45px 10px 10px;margin:-1px 5px 140px 0;border-right:1px solid #f2f2f2}
#tabC td{font-size:12px;color:#666;padding:4px;border-bottom:1px solid #bcd0db}
#tabC .rem{font-size:10px;color:#999}
#tabC .mainClass{font-size:11px;font-weight:700;color:#000}
#tabC .regularClass{font-size:11px;color:#999}
#tabC a{color:#F90;font-size:16px;text-decoration:none}
#tabC a:hover{text-decoration:none;color:#C00}
#maslulim{margin-top:10px;width:460px}
.malul_ChoiceTitleDiv{font-family:ReformaMedium,Arial;font-size:16px;color:#48a4fb;margin:30px 0 10px}
.FullMaslulRow{border-top:1px solid #ffd308;padding:8px 5px 8px 0}
.FullMaslulRow:last-child{border-bottom:1px solid #ffd308}
.title_PlusBut a{float:right;font-family:Arial;font-size:16px;padding:0 3px;color:#6f90a4!important;border:1px solid #acc7d5;text-decoration:none!important;min-width:12px;text-align:center}
.title_PlusBut a:hover{color:#005073!important;border:1px solid #acc7d5;background-color:#ffd308}
.title_PlusBut_Selected{background-color:#ddd;color:#fff!important}
.title_Text a{float:right;font-family:ReformaRegular,Arial;font-size:18px;color:#005073;margin-right:10px;margin-top:2px;text-decoration:none!important}
.maslul_ExpandRow{display:none;float:none;clear:both;margin:5px 0 0}
.maslulExpandImg{float:right;margin:3px 35px 0 0}
.maslulExpandImg img{object-fit:cover}
.maslulExpandText{width:300px;float:right;font-size:13px;line-height:18px;padding:0 0 30px;margin-right:17px}
.maslulExpandText p{-webkit-margin-before:0;margin:0!important;padding:0}
.yearTitle{font-family:ReformaMedium;font-size:17px;color:#069;margin:20px 0 0}
.lessonRow{font-family:Arial,Helvetica,sans-serif;font-size:13px;background-color:#E0EEF3;margin-top:5px;width:200px;padding:3px}
.choiceLessonRow{background-color:#F1FAFE}
.choiseLessonWrapper{padding-right:5px;border-right:1px solid #9edafc}
.choiseLessonWrapper .lessonRow{width:195px}
.lesson_ChoiceTitleDiv{font-family:ReformaRegular,Arial;font-size:16px;color:#6f90a4;margin-top:20px}
.lessonRight{float:right;width:40px;font-size:10px;margin-right:5px}
.lessonLeft{float:right;width:150px}
.lessonName{font-weight:700}
.lessonHours{font-size:11px;color:#8e969b;margin-top:-2px}
.yearSumRow{font-family:Arial,Helvetica,sans-serif;font-size:13px;border:1px solid #E0EEF3;margin-top:10px;margin-bottom:40px;width:200px;padding:3px}
.yearDiv{float:right;margin-right:30px}
.diplomaRow{width:350px;border-top:1px solid #ddd;padding:7px 0}
.diplomaRow p{-webkit-margin-before:0;-webkit-margin-after:0;margin:0!important}
.subjectRow{color:#ffd308}
.subjectRow span{color:#000}
.subjectRow ul li{margin-top:2px}
.subjectRow ul{padding-right:25px;margin-top:4px}
.subjectTitleDiv span{font-family:ReformaLight,Arial}
.subjectRow h2{color:#015172;font-weight:400}
.subjectRow h4{font-family:ReformaRegular,Arial;font-size:18px}
.accourRow{text-align:right;margin-top:10px}
.accourRow td{border:1px solid #E0EEF3;padding:3px 20px}
#printBut{position:absolute;top:190px;left:180px}
.classHoneyComb{font-size:11px;color:#6f90a4}
.classHoneyComb a{color:#6f90a4}
#moreCourse{font-family:ReformaLight,Arial;font-size:14px;color:#015172;right:20px;width:170px;line-height:20px;text-align:right;position:absolute;top:540px;z-index:9000}
#moreTitle{font-family:ReformaRegular,Arial;padding:2px 5px;border-top:1px solid #acc7d5;border-bottom:1px solid #E0EEF3}
#moreCourse a{font-family:Arial;font-size:13px;display:table-cell;color:#bab5b5;text-decoration:none;text-align:right;width:180px;border-bottom:1px solid #E0EEF3;padding:2px 5px}
.moreBold{color:#99A0AB!important}
#moreCourse a:hover{display:table-cell;color:#015172!important;background-color:#e3f1ec}
.tipsy{font-family:Arial,Helvetica,sans-serif;font-size:11px;position:absolute;padding:5px;z-index:100000}
.tipsy-inner{background-color:#000;color:#FFF;max-width:150px;padding:5px 8px 4px;text-align:right;direction:rtl}
.tipsy-inner a{color:#CEEFFF}
.tipsy-inner a:hover{color:#0CF}
.tipsy-inner{border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px}
.tipsy-arrow{position:absolute;width:0;height:0;line-height:0;border:5px dashed #000}
.tipsy-arrow-n{border-bottom-color:#000}
.tipsy-arrow-s{border-top-color:#000}
.tipsy-arrow-e{border-left-color:#000}
.tipsy-arrow-w{border-right-color:#000}
.tipsy-n .tipsy-arrow{top:0;left:50%;margin-left:-5px;border-bottom-style:solid;border-top:none;border-left-color:transparent;border-right-color:transparent}
.tipsy-nw .tipsy-arrow{top:0;left:10px;border-bottom-style:solid;border-top:none;border-left-color:transparent;border-right-color:transparent}
.tipsy-ne .tipsy-arrow{top:0;right:10px;border-bottom-style:solid;border-top:none;border-left-color:transparent;border-right-color:transparent}
.tipsy-s .tipsy-arrow{bottom:0;left:50%;margin-left:-5px;border-top-style:solid;border-bottom:none;border-left-color:transparent;border-right-color:transparent}
.tipsy-sw .tipsy-arrow{bottom:0;left:10px;border-top-style:solid;border-bottom:none;border-left-color:transparent;border-right-color:transparent}
.tipsy-se .tipsy-arrow{bottom:0;right:10px;border-top-style:solid;border-bottom:none;border-left-color:transparent;border-right-color:transparent}
.tipsy-e .tipsy-arrow{right:1px;top:20%;margin-top:-5px;border-left-style:solid;border-right:none;border-top-color:transparent;border-bottom-color:transparent}
.tipsy-w .tipsy-arrow{left:0;top:50%;margin-top:-5px;border-right-style:solid;border-left:none;border-top-color:transparent;border-bottom-color:transparent}